/* CSS3 CLASSMATE HEADER */
div.classmates_header ul#classmates_top_nav li {
    box-shadow:inset 0 0 3px #222222;
    -moz-box-shadow:inset 0 0 3px #222222;
    -webkit-box-shadow:0 0 3px #222222;
    -webkit-box-shadow:inset 0 0 3px #222222;
    height:26px;
}



div.classmates_header ul#classmates_top_nav li.top_nav_first {
    border-top-left-radius: 8px 8px;
    border-bottom-left-radius: 8px 8px;
    -moz-border-radius: 8px 0 0 8px;
    -webkit-border-radius: 8px 0 0 8px;

}

div.classmates_header ul#classmates_top_nav li.top_nav_last {
    border-top-right-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    -moz-border-radius: 0 8px 8px 0;
    -webkit-border-radius: 0 8px 8px 0;
}

div.classmates_header ul#classmates_top_nav li span.count_box {
    border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 0px 3px !important;
    font-size: 14px !important;

}

div.classmates_header ul#classmates_top_nav li a span.nav_element {
    font-weight: 700;
    font-weight: bold;
    font-size: 15px !important;
    padding: 4px 14px !important;
    line-height: normal !important;

}




div.classmates_header ul#classmates_top_nav li a span.nav_element:hover {
    text-decoration:underline;
}



div.classmates_header ul#classmates_top_nav li.nav_light a span.nav_element {

    font-weight: normal !important;

}


button#searchBtnSubmit {
    border-radius: 3px;
    -moz-border-radius: 3px;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(78,165,241)),
        color-stop(0.5, rgb(140,205,251))
    );
    background-image: -moz-linear-gradient(
        center bottom,
        rgb(78,165,241) 0%,
        rgb(140,205,251) 50%
    );
    text-shadow: 1px 1px 2px #000000;
}